Subject: Ticket Assigned - Late delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 14:34:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery User                    I have an order for today's date but it didn't arrive           06:25 PM, 10th Nov                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           06:25 PM, 10th Nov                   Abdulqader                   Could you please share your order number so that I can assist you further?           06:25 PM, 10th Nov                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:27 PM, 10th Nov                     User                    8192580865#           06:28 PM, 10th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:29 PM, 10th Nov                     User                    okay         
   06:29 PM, 10th Nov                   Abdulqader                   Is this contact number is right  +96550107796?           06:29 PM, 10th Nov                     User                    yes           06:30 PM, 10th Nov                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:30 PM, 10th Nov                     User                    okay thank you           06:31 PM, 10th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:31 PM, 10th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:33 PM, 10th Nov                                          View conversation in Fr
 eshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5241618